» Ubuntu » 软件包

Error

two or more packages specified (nginx-full precise-updates)